/* style--1509737280 */
.style--1509737280 {
    margin-left: 1cm;
    text-align: justify;
}
/* style--1451844757 */
.style--1451844757 {
    width:188px;
    height:34px;
}
/* style--1451844788 */
.style--1451844788 {
    width:188px;
    height:35px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
